apiVersion: v1
kind: Pod
metadata:
  name: dns-frontend
  labels:
    name: dns-frontend
spec:
  containers:
    - name: dns-frontend
      image: gcr.io/google_containers/example-dns-frontend:v1
      command:
        - python
        - client.py
        - http://dns-backend.development.cluster.local:8000
      imagePullPolicy: Always
  restartPolicy: Never
